@import url("/fonts/futura/MyFontsWebfontsKit.css");
@import url("/fonts/catties/stylesheet.css");

html, body{
	margin:0;
	padding:0;
	text-rendering: optimizelegibility;
}

*{
	background-repeat:no-repeat;	
}

pre {
	white-space: pre-wrap;
}

html, body, td, th, input, textarea, button, select, pre{
	font-family: FuturaLTPro-Book,Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.4em;
	color:#52555E; 
}


.small,
.small td, 
.small th, 
.small input,
.small textarea, 
.small button,
.small select {
	font-size:12px;
	line-height:14px;	
	letter-spacing:0px;
}


.big,
.big td, 
.big th, 
.big input,
.big textarea, 
.big button,
.big select {
	font-size:16px;
	line-height:20px;	
	letter-spacing:0px;
}


a{
	color:#F0534B;	
	text-decoration:none;
	outline:none;
}

a:hover{
	color:#F0534B;
}


.mceContentBody *{
	font-size:14px;
}


p{
	margin:0;	
	padding:0;
	font-size:20px;
	line-height:1.4em;	
	padding-bottom:1.4em;
}

.page_inner ul{
	font-size:20px;
	line-height:1.4em;	
}

.cms-text{
	font-size:20px;
	line-height:1.4em;	
}

img{
	border:0;
}

hr{
	display:block;	
	margin:0;
	padding:0;
	border:none;	
	height:40px;
	border-bottom: 1px solid #5A6E70;
	margin-bottom:40px;
}

h1,h2,h3,h4{
	padding:0;
	margin:0;
}


h1{
	font-size:30px;
	line-height:40px;
	font-weight:bold;
}

h2{
	font-size:25px;
	line-height:35px;
	font-weight:bold;
}


h3{
	font-size:20px;
	line-height:30px;
	font-weight:bold;
}


h4{
	font-size:15px;
	line-height:25px;
	font-weight:bold;
}


ul{
	padding: 0 0 1.4em 20px;
	margin:0;
}

.bkg-gray{
	background-color: #F9F9F9;	
}


/*PAINT*/

.color-red{
	color:#F0534B !important;	
}

.color-green{
	color: #00A550 !important;			
}



.paint-green a{
	color: #00A550;		
}

.paint-green a:hover{
	color: #00A550;
}

.paint-red .paint-color, .paint-red.paint-color{
	color:#F0534B !important;
}

.paint-green .paint-color, .paint-green.paint-color{
	color: #00A550 !important;
}

.paint-product a{
	color: #ED9D21;	
}

.color-product{
	color: #ED9D21;
}

.bkg-product{
	background-color: #ED9D21;	
}


/*LINES*/
.line-top{
	border-top: 1px solid #5A6E70;	
}

.line-bottom{
	border-bottom: 1px solid #5A6E70;	
}